/* CSS Document */
.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.o2-red {
  color: #D70D1D; }

.tit-lg {
  font-size: 3em;
  letter-spacing: 0.1em; }

.tit-md {
  font-size: 2.7em;
  letter-spacing: 0.07em; }

.tit-sm {
  font-size: 1.8em;
  letter-spacing: 0.07em; }

.p-lg {
  font-size: 1.6em !important;
  font-weight: 700; }

.p-md {
  font-size: 1.4em !important; }

.oshougatsu-cnts h1, .oshougatsu-cnts h2, .oshougatsu-cnts h3, .oshougatsu-cnts h4, .oshougatsu-cnts h5, .oshougatsu-cnts h6 {
  font-family: "M PLUS Rounded 1c";
  font-weight: 700;
  line-height: 1.8;
  margin: 0; }

.oshougatsu-cnts p {
  font-family: Noto Sans Japanese, Noto Sans JP, sans-serif;
  font-size: 1.2em;
  line-height: 1.8;
  margin: 0; }

.detail-btn {
  display: inline-block;
  padding: 10px 30px;
  margin: .8em 0;
  color: white;
  background: #C1AA6A;
  border-radius: 1.3em;
  font-family: "M PLUS Rounded 1c";
  font-size: 1.5em;
  font-weight: 600;
  text-align: center; }
  .detail-btn:hover {
    background: #D70D1D;
    color: white; }

.goods-list-btn {
  display: block;
  width: 700px;
  border: 2px solid #C1AA6A;
  color: #C1AA6A;
  font-family: "M PLUS Rounded 1c";
  font-size: 2.2em;
  font-weight: 600;
  text-align: center;
  padding: 20px 0;
  margin: 80px auto 0 !important; }
  .goods-list-btn:hover {
    background: #D70D1D;
    border-color: #D70D1D;
    color: white; }

.oshogatsu-main {
  width: 100%;
  height: 750px;
  background: url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-oshougatsu.jpg) no-repeat center center;
  background-size: cover;
  position: relative; }
  .oshogatsu-main h1 {
    display: block;
    width: 167px;
    height: auto;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -83px; }
    .oshogatsu-main h1 img {
      width: 167px;
      height: 361px; }
  .oshogatsu-main .logo-chokobon-o2 {
    display: block;
    width: 208px;
    height: 234px;
    position: absolute;
    top: 30px;
    right: 50px; }

.oshougatsu-cnts {
  width: 100%;
  overflow: hidden;
  margin: 0 auto 100px; }
  .oshougatsu-cnts .l-cnts {
    float: left;
    width: 45%;
    min-width: 1px;
    height: 500px;
    background: url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/img-chokobon-01.jpg) no-repeat center center;
    background-size: cover; }
  .oshougatsu-cnts .r-cnts {
    float: right;
    width: 55%; }
    .oshougatsu-cnts .r-cnts .tit-intro {
      display: block;
      width: 80%;
      margin: 90px auto 0; }
      .oshougatsu-cnts .r-cnts .tit-intro img {
        width: 100%;
        display: block; }

.kinpaku {
  background: url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-kinpaku.png) no-repeat right top 10px, url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-kinpaku.png) no-repeat right top 950px, url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-kinpaku.png) no-repeat right top 1500px; }

.oshougatsu-cnts .cnts-inner {
  width: 80%;
  min-width: 960px;
  margin: 0 auto; }
  .oshougatsu-cnts .cnts-inner .tit-main {
    margin: 0 0 1em !important; }

.attention {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 30px;
  margin: 50px 0 80px;
  border: 2px solid #D70D1D; }
  .attention .at-tit-01 {
    display: block;
    width: 100%;
    font-size: 2em;
    letter-spacing: 0.1em;
    text-align: center;
    color: white;
    background: #D70D1D;
    padding: 8px 0;
    margin: 0 0 20px; }
  .attention .at-tit-02 {
    font-size: 2.2em;
    letter-spacing: 0.1em;
    color: #D70D1D;
    text-align: center;
    margin: 0 0 15px; }
  .attention p {
    display: block;
    width: 90%;
    margin: 0 auto; }

.goods-box {
  width: 100%;
  overflow: hidden;
  margin-bottom: 60px; }
  .goods-box .goods-img {
    float: left;
    width: 405px; }
    .goods-box .goods-img img.goods {
      width: 100%;
      display: block; }
    .goods-box .goods-img .goods-logo {
      width: 100%;
      background: #231815;
      box-sizing: border-box;
      padding: 20px;
      margin: 0; }
      .goods-box .goods-img .goods-logo img {
        height: 65px;
        width: auto; }
  .goods-box .goods-info {
    float: right;
    width: calc(100% - 440px);
    min-width: 520px; }
    .goods-box .goods-info h4 {
      margin: 0 0 1em !important; }
    .goods-box .goods-info .goods-name {
      margin: 1em 0 0.3em !important; }
    .goods-box .goods-info p {
      margin: 0 0 .3em; }

@media (max-width: 601px) {
  .tit-lg {
    font-size: 2em; }

  .tit-md {
    font-size: 2.7em; }

  .tit-sm {
    font-size: 2em; }

  .p-lg {
    font-size: 1.6em !important; }

  .p-md {
    font-size: 1.4em !important; }

  .detail-btn {
    display: block;
    width: 50%;
    padding: 20px 0;
    margin: 2em auto 0;
    color: white;
    border-radius: 2em;
    font-size: 1.5em; }

  .goods-list-btn {
    display: block;
    width: 90%;
    font-size: 1.2em;
    padding: 20px 10px;
    box-sizing: border-box;
    margin: 80px auto 0 !important; }

  .oshogatsu-main {
    height: 450px; }
    .oshogatsu-main h1 {
      display: block;
      width: 100px;
      height: auto;
      position: absolute;
      top: 42px;
      left: 50%;
      margin-left: -50px; }
      .oshogatsu-main h1 img {
        width: 100px;
        height: 216px; }
    .oshogatsu-main .logo-chokobon-o2 {
      display: block;
      width: 90px;
      height: 101px;
      position: absolute;
      top: 10px;
      right: 20px; }

  .oshougatsu-cnts {
    width: 100%;
    overflow: hidden;
    margin: 0 auto 70px; }
    .oshougatsu-cnts .l-cnts {
      float: none;
      width: 100%;
      min-width: 1px;
      height: 300px; }
    .oshougatsu-cnts .r-cnts {
      float: none;
      width: 100%; }
      .oshougatsu-cnts .r-cnts .tit-intro {
        display: block;
        width: 80%;
        margin: 50px 5% 50px 15%; }
        .oshougatsu-cnts .r-cnts .tit-intro img {
          width: 100%;
          display: block; }

  .kinpaku {
    background: none; }

  .oshougatsu-cnts .cnts-inner {
    width: 100%;
    min-width: 100%;
    margin: 0 auto; }
    .oshougatsu-cnts .cnts-inner .tit-main, .oshougatsu-cnts .cnts-inner .p-main {
      width: 90%;
      margin-right: auto !important;
      margin-left: auto !important; }
    .oshougatsu-cnts .cnts-inner .tit-main {
      background: url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-kinpaku.png) no-repeat right bottom;
      background-size: 100px 130px;
      margin-bottom: 0 !important;
      padding-bottom: 1em; }

  .attention {
    width: 90%;
    padding: 0 0 30px;
    margin: 50px auto 80px; }
    .attention .at-tit-01 {
      font-size: 1.35em;
      margin: 0 0 20px;
      box-sizing: border-box;
      padding: 8px 12px; }
    .attention .at-tit-02 {
      font-size: 1.6em;
      letter-spacing: 0.1em;
      margin: 0 0 15px;
      box-sizing: border-box;
      padding: 8px 12px; }
    .attention p {
      width: 90%;
      margin: 0 auto; }

  .goods-box {
    width: 100%;
    margin-bottom: 100px;
    background: url(https://file003.shop-pro.jp/PA01186/165/images/oshougatsu/bg-kinpaku.png) no-repeat right bottom 80px;
    background-size: 100px 130px; }
    .goods-box .goods-img {
      float: none;
      width: 100%;
      margin-bottom: 40px; }
      .goods-box .goods-img img.goods {
        width: 100%; }
      .goods-box .goods-img .goods-logo {
        width: 100%;
        padding: 20px;
        margin: 0;
        text-align: center; }
        .goods-box .goods-img .goods-logo img {
          height: 65px;
          width: auto; }
    .goods-box .goods-info {
      float: none;
      width: 90%;
      min-width: 90%;
      margin-right: auto;
      margin-left: auto; }
      .goods-box .goods-info h4 {
        margin: 0 0 1em !important; }
      .goods-box .goods-info .goods-name {
        margin: 1em 0 0.3em !important; }
      .goods-box .goods-info p {
        margin: 0 0 .3em; } }
